<!doctype html>
<html lang="fr">

<head>
  <meta charset="utf-8">
  <title>MyDevCommunity</title>
  <base href="/">
  <!-- <meta name="viewport" content="width=device-width,height=device-height initial-scale=1"> -->
  <meta name="viewport" content="width=device-width,height=device-height,initial-scale=1.0, maximum-scale=1, minimum-scale=1">



  <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="theme-color" content="#ffffff">

  <script src="https://use.fontawesome.com/28c6e92336.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha256-pasqAKBDmFT4eHoN2ndd6lN370kFiGUFyTiUHWhU7k8=" crossorigin="anonymous"></script>
</head>

<body>
  <app-root></app-root>
</body>

</html>